/* global styles ----------- */
body {
	background: #f2f2f0;
	color: #666666;
	font-family: 'Droid Sans', sans-serif;
}

article {
	margin: 3em 0;
}

h1 {
	margin: 0 0 1em 0;
	font-size: 25px;
}

.h2, h2 {
	font-size: 18px;
}

h2, h3, h4, h5 {
	margin: 0 0 0.5em 0;
}

h1, h4, h5 {
	color: #582858;
}

h2, h3 {
	color: #666666;
}

p {
	margin: 0 0 20px;
}

a {
	color: #582858;
}

a:focus, a:hover {
	color: #666666;
	text-decoration: none;
}

textarea {
	resize: none;
}

.panel-title {
	display: inline;
	font-weight: bold;
}

#signupModal .badge {
	margin: 0px;
	font-size: 1.2em;
}

/* buttons */

.btn-default {
	border: 1px solid #582858;
	-webkit-box-shadow: #CCCCCC 0px 1px 0px inset;
	-moz-box-shadow: #CCCCCC 0px 1px 0px inset;
	box-shadow: #CCCCCC 0px 1px 0px inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	display: inline-block;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	color: #FFFFFF;
	background-color: #803E80;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#803E80), to(#582858));
	background-image: -webkit-linear-gradient(top, #803E80, #582858);
	background-image: -moz-linear-gradient(top, #803E80, #582858);
	background-image: -ms-linear-gradient(top, #803E80, #582858);
	background-image: -o-linear-gradient(top, #803E80, #582858);
	background-image: linear-gradient(to bottom, #803E80, #582858);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#803E80, endColorstr=#582858);
	color: #fff;
	padding: 10px 15px;
}

.btn-default:hover, .btn-default:focus {
	color: #fff;
}

/* forms */

.form-control {
	height: 42px;
}

/* form validation */
.form-control-feedback {
	width: 42px;
	height: 42px;
	line-height: 42px;
}
.input-group + .form-control-feedback {
	right: 42px;
}

/* slick banner */

#banner .slick-slide {
	outline: none;
}

#banner .slick-prev {
	left: 10px;
}

#banner .slick-next {
	right: 10px;
}

#banner .slick-prev, #banner .slick-next {
	position: absolute;
	display: block;
	height: 40px;
	width: 40px;
	line-height: 0;
	font-size: 0;
	background: transparent;
	color: transparent;
	top: 50%;
	margin-top: -20px;
	padding: 0;
	border: none;
	outline: none;
}

#banner .slick-prev::before, #banner .slick-next::before {
	color: #666666;
	font-family: "Glyphicons Halflings";
	font-size: 40px;
	line-height: 1;
	opacity: 0.75;
}

#banner .slick-next::before {
	content: "\e080";
}

#banner .slick-prev::before {
	content: "\e079";
}

#banner .slick-slide img {
	display: inline;
}

/* menus */

ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.menu li {
	display: inline-block;
	margin: 0 1em
}

.hoz-center-wrap {
	float: right;
	position: relative;
	left: -50%;
	text-align: left;
	margin: 1em 0
}

ul.menu.hoz-center {
	position: relative;
	left: 50%;
}

ul.menu.hoz-center li {
	float: left;
	position: relative;
}

/* ie needs position:relative here*/

/* header----------- */
#header {
	background: #f2f2f0;
	border-bottom: solid 1px #d6d6d6;
	padding: 1em 0;
}

#header #logo {
	text-align: center;
	padding-bottom: 1em;
}

#header .navbar {
	margin-bottom: 0;
}

#header .navbar-nav > li > a:focus, #header .navbar-nav > li > a:hover {
	background: transparent;
	color: #582858;
}

#header .navbar-nav > li > a {
	color: #666666;
	font-weight: 700;
	padding: 10px;
}

#header .navbar-btn {
	margin-bottom: 0;
	margin-top: 2px;
}

#header .navbar-default .navbar-nav > .active > a, #header .navbar-default .navbar-nav > .active > a:focus, #header .navbar-default .navbar-nav > .active > a:hover {
	color: #582858 !important;
}

#header .btn-default {
	padding: 5px 10px;
}

#header-log-in {
	width: 300px;
	padding: 10px;
	background: #ddd;
}

/* home page banner----------- */
#banner {
	background: url(../img/home-bg-wrap.png) repeat-x center center transparent;
	z-index: 98;
}

#banner .container {
	background: url(../img/banner-bg.png) no-repeat center center transparent;
	min-height: 6em;
}

#banner .banner-caption {
	text-align: center;
	padding: 3em 0;
}

#banner .banner-caption h1 span {
	font-weight: 700;
	color: #666666;
	display: block;
}

#banner .banner-image {
	text-align: center;
}

/* home page signup box----------- */
#sign-up-box {
	border-radius: 10px;
	background: #fbfbfa;
	padding: 1em;
	margin-top: -2em;
	position: relative;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.80);
	box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.80);
}

#sign-up-box h2 {
	text-align: center;
}

#sign-up-box h2 a {
	font-style: italic;
	font-weight: 700;
}

#sign-up-box button {
	float: left;
	width: 100%;
}

#sign-up-box ul#social {
	float: left;
	display: inline-block;
	margin: 0 1em 0 0;
	padding: 0;
}

#sign-up-box ul#social li {
	display: inline-block;
}

#sign-up-box ul#social li a {
	display: block;
	width: 43px;
	height: 42px;
}

#sign-up-box ul#social li a span {
	display: none;
}

#sign-up-box ul#social li.facebook a {
	background: url(../img/social-buttons.png) no-repeat 0 0 transparent;
}

#sign-up-box ul#social li.twitter a {
	background: url(../img/social-buttons.png) no-repeat -42px 0 transparent;
}

#sign-up-box ul#social li.gplus a {
	background: url(../img/social-buttons.png) no-repeat -85px 0 transparent;
}

#sign-up-box ul#social li.facebook a:hover {
	background: url(../img/social-buttons.png) no-repeat 0 -42px transparent;
}

#sign-up-box ul#social li.twitter a:hover {
	background: url(../img/social-buttons.png) no-repeat -42px -42px transparent;
}

#sign-up-box ul#social li.gplus a:hover {
	background: url(../img/social-buttons.png) no-repeat -85px -42px transparent;
}

#sign-up-box span.left {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: 700;
	line-height: 2.5;
	margin: 0 1em 0 0;
}

#sign-up-box.login {
	margin-top: 0em;
}

/* content  ----------- */
#content {
	z-index: 99;
}

/* footer  ----------- */
#footer a {
	color: #666666;
}

#footer a:focus, #footer a:hover {
	color: #582858;
}

/* Uploader  ----------- */
#uploader {
	margin-bottom: 20px;
}
#uploader .plupload_wrapper {
	font-family: 'Droid Sans', sans-serif;
	font-size: inherit;
}
#uploader .plupload_header {
	display: none;
}
#uploader .plupload_scroll .plupload_filelist {
	height: 125px;
}
#uploader li.plupload_droptext {
	line-height: 105px;
	font-weight: bold;
	font-size: 1.5em;
}

/* Flash messages  ----------- */
#main-flash-messages {
	position: fixed;
	z-index: 10000;
	right: 25%;
	bottom: 15px;
	left: 25%;
}

/* DataTables tweaks  ----------- */
table.dataTable thead > tr > th.sorting_disabled {
  padding-right: 8px;
}

/* DOMPDF tweaks  ----------- */
body.pdf {
	background: #ffffff;
	color: #666666;
	font-family: Helvetica, sans-serif !important;
}
body.pdf tbody:before,
body.pdf tbody:after {
	display: none;
}

/* Small only  ----------- */
@media only screen and (max-device-width: 767px) {
	#banner button {
		display: none !important;
	}

	#header .navbar-btn {
		margin-bottom: 1em;
		width: 100%;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

	.h1, h1 {
		font-size: 35px;
	}

	#banner .slick-slide img {
		width: 85%;
		padding: 2em 0 !important;
	}

	#banner .banner-caption {
		padding: 2em 3em 0em 5em !important;
	}

	#banner .banner-caption h1 {
		margin: 0em !important;
	}

	#banner .container {
		min-height: 5em;
		padding: 2em 0;
	}
}

/* Ipads, Desktops and laptops ----------- */
@media only screen and (min-width: 768px) {

	.h1, h1 {
		font-size: 41px;
	}

	.h2, h2 {
		font-size: 24px;
	}

	#header #logo {
		text-align: left;
		padding-bottom: 0em;
	}

	.navbar-default {
		background-color: transparent;
		border: none;
		margin-bottom: 0px;
		margin-top: 10px;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		background-color: transparent;
	}

	#banner .container {
		min-height: 8em;
		padding: 2em 0;
	}

	#banner .banner-caption {
		padding: 5em 3em 2em 5em;
	}

	#sign-up-box {
		padding: 3em 3em;
		margin-top: -4em;
	}

	#sign-up-box h2 {
		margin-bottom: 1em;
	}

	#sign-up-box span.left, #sign-up-box ul#social {
		margin: 0 1em 0 0;
	}

	#sign-up-box button {
		width: auto;
	}

	/*#sign-up-box.login button {
		width: 100%;
	}*/

	#footer ul {
		margin-top: 4em;
	}
}

/* Desktops up ----------- */
@media only screen and (min-width: 992px) {
	#sign-up-box {
		padding: 3em 5em;
		margin-top: -3em;
	}

	#sign-up-box span.left, #sign-up-box ul#social {
		margin: 0 2em 0 0;
	}

	#sign-up-box button {
		min-width: 150px;
	}

	#banner .banner-caption p {
		font-size: 18px;

	}
}

/* large desktops up ----------- */
@media only screen and (min-width: 1200px) {
	#sign-up-box {
		padding: 3em 10em;
	}

	#sign-up-box button {
		min-width: 180px;
	}
}
